.display_left{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.tab_pro_1{
    margin: 0px 10px 30px;
}
.tab_pro_2{
    border:1px solid #1D2088;
    line-height: 50px;
    padding: 0px 25px;
    margin-right: 10px;
    border-radius: 5px;
    color: #1D2088;
    font-size: 14px;
    transition: ease 0.5s all;
    background: transition;
}
.tab_pro_2:hover{
    background:#1D2088;
    color: #fff;
    transition: ease 0.5s all;
}
.tab_pro_2_active{
    background:#1D2088;
    color: #fff;
    transition: ease 0.5s all;
}
@media (max-width: 780px){
    .tab_pro_2{
        line-height: 40px;
        padding: 0px 15px;
        margin-right: 5px;
        font-size: 12px;
    }
}
.row-a1{padding: 90px 0 106px;position: relative;}
.m-txt1{overflow: hidden;}
.m-txt1 .pic{float: left;width: 47%;border-radius: 10px;overflow: hidden;}
.m-txt1 .pic img{width: 100%;display: block;}
.m-txt1 .txt{overflow: hidden;float: right;width: 47%;}
.m-txt1 .t1{font-size: 36px;color: #000;padding-bottom: 38px;margin-bottom: 42px;
	border-bottom: 1px solid rgba(29, 32, 136, .1);position: relative;
}
.m-txt1 .t1:after{content: '';position: absolute;left: 0;bottom: -2px;height: 4px;width: 75px;
	border-radius: 2px;background-color: #1D2088;
}
.m-txt1 .desc{font-size: 16px;line-height: 1.81;color: #23262F;margin-bottom: 42px;text-align: justify;}
.m-txt1 .more{font-size: 16px;color: #23262F;text-decoration: underline;padding-right: 30px;
	background: url(../images/i-06.svg) no-repeat right center;
	-o-background-size: 20px auto;
	-ms-background-size: 20px auto;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-txt1 .more:hover{padding-right: 40px;}

.g-ico{position: absolute;height: 110px;}
.g-ico img{display: block;height: 100%;}
.g-ico-1{bottom: 106px;right: 70px;}
.g-ico-2{bottom: 74px;left: 5px;}

.row-a2{overflow: hidden;position: relative;padding-bottom: 120px;}
.m-tit1{width: 345px;float: left;margin-right: 122px;margin-left: 230px;
	padding-top: 97px;
}
.m-tit1 .t1{font-size: 40px;color: #000;line-height: 1.2;margin-bottom: 48px;}
.m-tit1 .desc{font-size: 16px;line-height: 1.7;color: #23262F;margin-bottom: 48px;}
.m-tit1 .bot{overflow: hidden;}
.m-tit1 .more{float: right;line-height: 48px;
	font-size: 16px;color: #23262F;text-decoration: underline;padding-right: 30px;
	background: url(../images/i-06.svg) no-repeat right center;
	-o-background-size: 20px auto;
	-ms-background-size: 20px auto;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tit1 .more:hover{padding-right: 40px;}

.m-tit1 .arrow{float: left;}
.m-tit1 .arrow span{float: left;width: 48px;height: 48px;opacity: .3;margin-right: 12px;
	background-position: center;background-repeat: no-repeat;cursor: pointer;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tit1 .arrow .prev{background-image: url(../images/i-08.svg);}
.m-tit1 .arrow .next{background-image: url(../images/i-09.svg);}
.m-tit1 .arrow span:hover{opacity: 1;}

.m-slider1{overflow: hidden;margin-top: 60px;}
.m-slider1 .con{height: 480px;display: block;margin-right: 20px;padding: 58px 0 0;
	background: linear-gradient(180deg, rgba(54, 55, 103, 0) 0%, rgba(54, 55, 103, 0.25) 100%);
	border-radius: 10px;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .pic{width: 260px;height: 260px;margin: 0 auto 67px;}
.m-slider1 .pic img{width: 100%;height: 100%;display: block;}
.m-slider1 .t1{text-align: center;font-size: 28px;color: #fff;line-height: 1.61;
	font-weight: normal;
}
.m-slider1 .con:hover{
	-webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	-o-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}

.row-a3{padding-bottom: 90px;}
.g-t1{text-align: center;}
.g-t1 .t1{font-size: 36px;line-height: 1.19;color: #000;margin-bottom: 16px;}
.g-t1 .desc{font-size: 16px;line-height: 27px;color: #23262F;}

.m-list1{margin: 60px -15px 30px;overflow: hidden;}
.m-list1 li{width: 33.33%;float: left;margin-bottom: 30px;}
.m-list1 .con{display: block;margin: 0 15px;
	padding: 20px 20px 0;background: rgba(255, 255, 255, 0.9);
	border: 1px solid #F1F1F1;border-radius: 10px;
}
.m-list1 .pic{padding-top: 71%;height: 0;position: relative;overflow: hidden;}
.m-list1 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list1 .txt{padding: 20px 20px 0;height: 200px;}
.m-list1 .lab{display: block;width: 84px;height: 36px;text-align: center;line-height: 36px;
	font-size: 16px;color: #fff;background-color: #1D2088;border-radius: 4px;
	margin-bottom: 12px;
}
.m-list1 .t1{font-size: 18px;line-height: 1.39;color: #000;margin-bottom: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list1 .date{font-size: 14px;color: #707070;line-height: 52px;padding-left: 28px;
	background: url(../images/i-11.svg) no-repeat left center;
	-o-background-size: 20px auto;
	-ms-background-size: 20px auto;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
}
.m-list1 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-list1 .con:hover .t1{color: #1D2088;}

.g-btn1{display: block;margin: 0 auto;width: 225px;height: 56px;
	text-align: center;line-height: 54px;font-size: 16px;color: #1D2088;
	background: rgba(255, 255, 255, 0.2);border: 1px solid #1D2088;
	backdrop-filter: blur(15px);border-radius: 10px;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.g-btn1:hover{background-color: #1D2088;color: #fff;}

.row-a4{overflow: hidden;padding: 120px 0;
	background-color: #fff;
}
.m-tit2{float: left;width: 480px;margin-right: 60px;}
.m-tit2 .t1{font-size: 36px;color: #000;padding-bottom: 28px;margin-bottom: 32px;
	border-bottom: 1px solid rgba(29, 32, 136, .1);position: relative;
}
.m-tit2 .t1:after{content: '';position: absolute;left: 0;bottom: -2px;height: 4px;width: 75px;
	border-radius: 2px;background-color: #1D2088;
}
.m-tit2 .desc{font-size: 16px;line-height: 2;color: #707070;margin-bottom: 44px;}
.m-tit2 .info{font-size: 16px;color: #000;line-height: 35px;}
.m-tit2 .i-t{padding-left: 28px;
	background-position: left center;background-repeat: no-repeat;
	-o-background-size: 16px auto;
	-ms-background-size: 16px auto;
	-moz-background-size: 16px auto;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}
.m-tit2 .i1{background-image: url(../images/i-12.svg);}
.m-tit2 .i2{background-image: url(../images/i-13.svg);}
.m-tit2 .i3{background-image: url(../images/i-14.svg);}
.m-form{overflow: hidden;padding: 40px;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
}
.m-form .ovh{margin: 0 -8px;}
.m-form .item{padding: 0 8px;margin-bottom: 18px;}
.m-form .item-33{float: left;width: 33.33%;}
.m-form .t1{display: block;line-height: 27px;font-size: 16px;color: #23262F;margin-bottom: 4px;}
.m-form .t1 em{color: #FF0020;}
.m-form .inp{display: block;width: 100%;height: 51px;font-size: 16px;padding: 0 16px;
	background-color: #F5F5F5;border: 0;border-radius: 4px;
}
.m-form textarea.inp{height: 95px;padding: 12px 16px;}
.m-form .text{margin-bottom: 28px;}
.m-form .btn{display: block;margin: 0 auto;width: 160px;height: 56px;
	background-color: #1D2088;border: 0;cursor: pointer;border-radius: 10px;
	font-size: 16px;color: #fff;
}

.ban{height: 350px;position: relative;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ban .txt{left: 15px;right: 15px;top: 50%;position: absolute;font-size: 0;
	text-align: center;color: #fff;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.ban .tit{font-size: 40px;line-height: 48px;margin-bottom: 24px;}
.ban .cur{display: inline-block;padding: 0 40px;font-size: 14px;
	height: 53px;line-height: 53px;
	background: rgba(226, 226, 226, 0.4);
	backdrop-filter: blur(15px);
	border-radius: 10px;
}
.ban .cur a{color: #fff;}
.ban .cur a:hover{text-decoration: underline;}
.row-b1{padding: 140px 0;}
.pages{font-size: 0;text-align: center;}
.pages li{display: inline-block;vertical-align: top;}
.pages li a{display: block;width: 28px;height: 28px;line-height: 28px;
	font-size: 16px;color: #5F5F5F;border-radius: 50%;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.pages li:hover a,.pages li.on a{color: #fff;background-color: #1D2088;}
.pages .arrow a{
	background-position: center;background-repeat: no-repeat;
	-o-background-size: 7px auto;
	-ms-background-size: 7px auto;
	-moz-background-size: 7px auto;
	-webkit-background-size: 7px auto;
	background-size: 7px auto;
}
.pages .prev a{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.pages .arrow a{background-image: url(../images/i-19.svg);}
.pages .arrow:hover a{background-image: url(../images/i-19-on.svg);}
.pages .arrow.disabled{display: none;}
.row-a4-1{background-color: #FAFBFE;}

.row-b2{padding: 140px 0;}
.m-details{max-width: 1120px;margin: 0 auto;}
.m-details h1{font-size: 32px;line-height: 1.41;color: #000;text-align: center;
	margin-bottom: 31px;
}
.m-details .info{text-align: center;font-size: 0;margin-bottom: 30px;}
.m-details .date{display: inline-block;font-size: 14px;color: #707070;line-height: 52px;padding-left: 28px;
	background: url(../images/i-11.svg) no-repeat left center;
	-o-background-size: 20px auto;
	-ms-background-size: 20px auto;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
}
.m-details .txt{font-size: 16px;line-height: 1.81;color: #000;text-align: justify;margin-bottom: 30px;}
.m-details .arrow{overflow: hidden;position: relative;}
.m-details .arrow:after{content: '';position: absolute;left: 50%;top: 50%;width: 1px;height: 46px;
	background-color: #D9D9D9;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-details .item{width: 50%;float: left;}
.m-details .t1{font-size: 20px;line-height: 24px;color: #000;display: block;margin-bottom: 10px;}
.m-details .arrow h4{color: #9E9E9E;font-size: 14px;line-height: 24px;font-weight: normal;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-details .prev{padding-right: 80px;padding-left: 26px;
	background: url(../images/i-20.svg) no-repeat left center;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
.m-details .next{padding-left: 80px;padding-right: 26px;
	background: url(../images/i-21.svg) no-repeat right center;
	-o-background-size: 12px auto;
	-ms-background-size: 12px auto;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}
.m-details .item:hover h4,.m-list2 .con:hover .t1{color: #1D2088;}

.row-b3{padding: 140px 0;}
.m-list2{margin: 0 -10px;*zoom:1;}
.m-list2:after,.m-list2:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.m-list2 li{width: 25%;float: left;margin-bottom: 30px;}
.m-list2 .con{height: 480px;display: block;margin: 0 20px;padding: 58px 0 0;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .pic{width: 260px;height: 260px;margin: 0 auto 67px;}
.m-list2 .pic img{width: 100%;height: 100%;display: block;}
.m-list2 .t1{text-align: center;font-size: 20px;color: #000;line-height: 1.6;
	font-weight: normal;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list2 .con:hover{
	-webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	-o-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}
.row-b4{padding: 140px 0;overflow: hidden;}
.row-b4 .col-l{width: 600px;margin-right: 80px;}
.row-b4 .col-r{
	float: none;overflow: hidden;
}

.row-b5{padding: 120px 0;background-color: #FAFBFE;}
.g-t2{font-size: 36px;line-height: 1.2;margin-bottom: 36px;}
.m-table{margin-bottom: 36px;}
.m-table table{width: 100%;}
.m-table th,.m-table td{border: 1px solid rgba(29, 32, 136, 0.1);height: 44px;}
.m-table th{background: rgba(29, 32, 136, 0.3);text-align: center;font-size: 16px;
	font-weight: normal;color: #fff;width: 160px;
}
.m-table td{font-size: 14px;color: #23262F;padding-left: 20px;}
.m-table tr:nth-child(2n+1) td{background: #F5F5F5;}
.m-tips{font-size: 16px;line-height: 2;color: #23262F;}

.m-slider2{
	background: #FFFFFF;border-radius: 18px;
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.05);
}
.m-slider2 .pic{line-height: 600px;font-size: 0;height: 600px;text-align: center;display:flex;justify-content:center;align-items:center;}
.m-slider2 .pic img{display: inline-block;vertical-align: middle;width: 452px;height: 452px;}

.m-comm{}
.m-comm .top{border-bottom: 1px solid rgba(29, 32, 136, .1);position: relative;
	padding-bottom: 34px;margin-bottom: 32px;
}
.m-comm .top:after{content: '';position: absolute;left: 0;bottom: -2px;height: 4px;width: 75px;
	border-radius: 2px;background-color: #1D2088;
}
.m-comm .t1{font-size: 36px;line-height: 1.2;margin-bottom: 8px;color: #000;}
.m-comm .lab{display: block;font-size: 24px;line-height: 2;color: #1D2088;}
.m-comm .t2{font-size: 20px;line-height: 2;margin-bottom: 12px;color: #23262F;}
.m-comm .info{font-size: 16px;line-height: 2;color: #23262F;min-height: 14em;}
.m-comm .i-t{position: relative;padding-left: 24px;}
.m-comm .i-t p{position: relative;}
.m-comm .i-t p:before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translate(0%,-50%);
    left: -15px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #23262F;
}
.m-slider3{padding-left: 48px;width: 252px;}
.m-slider3 .pic{width: 90px;height: 90px;border: 1px solid #eee;border-radius: 3px;
	text-align: center;font-size: 0;line-height: 88px;margin-left: 12px;cursor: pointer;display: flex;justify-content: center;align-items: center;
}
.m-slider3 .pic img{display: inline-block;vertical-align: middle;width: 68px;height: 68px;}
.m-slider3 .slick-arrow{position: absolute;top: 50%;
	width: 48px;height: 48px;opacity: .3;border: 0;font-size: 0;text-indent: 9999px;
	background-color: transparent;
	background-position: center;background-repeat: no-repeat;cursor: pointer;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider3 .slick-prev{left: -48px;background-image: url(../images/i-08.svg);}
.m-slider3 .slick-next{right: -60px;background-image: url(../images/i-09.svg);}
.m-slider3 .slick-arrow:hover{opacity: 1;}
.m-slider3 .slick-current .pic{border-color: #1D2088;display: flex;justify-content: center;align-items: center;}

.row-b6{padding: 140px 0;}
.m-list3{*zoom:1;margin: 0 -10px;}
.m-list3:after,.m-list3:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.m-list3 li{width: 25%;float: left;margin-bottom: 30px;}
.m-list3 .con{display: block;margin: 0 10px;overflow: hidden;
	background: #FFFFFF;border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
}
.m-list3 .pic{padding-top: 78%;height: 0;position: relative;overflow: hidden;border-radius: 10px;}
.m-list3 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-list3 .t1{line-height: 90px;font-size: 20px;font-weight: normal;color: #000;text-align: center;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list3 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-list3 .con:hover .t1{color: #1D2088;}

.row-b7{padding: 140px 0;}
.m-list4{*zoom:1;margin: 0 -15px;}
.m-list4:after,.m-list4:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.m-list4 li{width: 25%;float: left;}
.m-list4 .con{margin: 0 15px;padding: 40px 20px 0;height: 211px;
	background: #FFFFFF;text-align: center;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
}
.m-list4 .ico{display: block;width: 36px;height: 36px;margin: 0 auto 20px;}
.m-list4 .ico img{width: 100%;height: 100%;display: block;}
.m-list4 .t1{margin-bottom: 20px;font-size: 22px;line-height: 1.41;color: #1D2088;}
.m-list4 .desc{font-size: 18px;color: #5F5F5F;line-height: 24px;}

.row-b8{overflow: hidden;background-color: #FAFBFE;padding: 120px 0;}
.row-b8 .col-l{width: 47%;}
.row-b8 .col-r{width: 49%;}
.m-map{height: 505px;position: relative;z-index: 1;}
.m-map #mapDiv{width: 100%;height: 100%;}

.m-tit3{margin-bottom: 32px;}
.m-tit3 .t1{font-size: 36px;line-height: 1.2;color: #000;margin-bottom: 32px;}
.m-tit3 .desc{font-size: 16px;line-height: 2;color: #707070;}
.m-form1{overflow: hidden;}
.m-form1 .ovh{margin: 0 -8px;}
.m-form1 .item{padding: 0 8px;margin-bottom: 18px;}
.m-form1 .item-33{float: left;width: 33.33%;}
.m-form1 .t1{display: block;line-height: 27px;font-size: 16px;color: #23262F;margin-bottom: 4px;}
.m-form1 .t1 em{color: #FF0020;}
.m-form1 .inp{display: block;width: 100%;height: 51px;font-size: 16px;padding: 0 16px;
	background-color: #fff;border: 1px solid #eee;border-radius: 4px;
}
.m-form1 textarea.inp{height: 95px;padding: 12px 16px;}
.m-form1 .text{margin-bottom: 28px;}
.m-form1 .btn{display: block;margin: 0 auto;width: 160px;height: 56px;
	background-color: #1D2088;border: 0;cursor: pointer;border-radius: 10px;
	font-size: 16px;color: #fff;
}

.row-c1{overflow: hidden;padding: 140px 0;}
.row-c1 .col-r{width: 37%;}
.row-c1 .col-l{width: 57%;}
.m-pic{margin-bottom: 20px;}
.m-pic img{width: 100%;display: block;}

.m-list6{overflow: hidden;margin: 0 -8px;}
.m-list6 li{width: 50%;float: left;}
.m-list6 .con{margin: 0 8px;height: 240px;position: relative;text-align: center;
	border-radius: 10px;background-color: #1D2088;color: #fff;
}
.m-list6 .t-c{position: absolute;top: 50%;left: 15px;right: 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list6 .num{font-family: 'Saira-Regular';font-weight: bold;font-size: 64px;line-height: 1.2;margin-bottom: 5px;}
.m-list6 .tips{font-size: 20px;line-height: 1.3;}
.m-list6 .i2 .con{background-color: #EAEEF3;}
.m-list6 .i2 .tips{color: #000;}
.m-list6 .i2 .num{color: #1D2088;}

.m-txt2{}
.m-txt2 .t1{font-size: 36px;color: #000;line-height: 1.2;margin-bottom: 40px;
	position: relative;border-bottom: 1px solid rgba(29, 32, 136, .1);
	padding-bottom: 42px;
}
.m-txt2 .t1:after{content: '';position: absolute;left: 0;bottom: -2px;height: 4px;width: 75px;
	border-radius: 2px;background-color: #1D2088;
}
.m-txt2 .desc{font-size: 18px;line-height: 1.8;color: #23262F;text-align: justify;}


.row-c2{overflow: hidden;background-color: #FAFBFE;padding: 120px 0;}
.row-c2 .m-tit1{margin-left: 0;}

.m-slider4{overflow: hidden;margin-top: 60px;}
.m-slider4 .con{display: block;margin-right: 40px;}
.m-slider4 .pic{padding-top: 133%;height: 0;position: relative;overflow: hidden;
	border: 2px solid #EAEEF3;border-radius: 10px;
}
.m-slider4 .pic img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;
	transition: .8s;
	-ms-transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
	-o-transition: .8s;
}
.m-slider4 .con:hover .pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.m-tit4{width: 480px;float: left;margin-right: 60px;}
.m-tit4 .t1{font-size: 40px;color: #000;line-height: 1.2;margin-bottom: 33px;
	position: relative;border-bottom: 1px solid rgba(29, 32, 136, .1);
	padding-bottom: 30px;
}
.m-tit4 .t1:after{content: '';position: absolute;left: 0;bottom: -2px;height: 4px;width: 75px;
	border-radius: 2px;background-color: #1D2088;
}
.m-tit4 .desc{font-size: 16px;line-height: 2;color: #23262F;min-height: 14em;margin-bottom: 54px;}
.m-tit4 .arrow{overflow: hidden;}
.m-tit4 .arrow span{float: left;width: 48px;height: 48px;opacity: .3;margin-right: 12px;
	background-position: center;background-repeat: no-repeat;cursor: pointer;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tit4 .arrow .prev{background-image: url(../images/i-08.svg);}
.m-tit4 .arrow .next{background-image: url(../images/i-09.svg);}
.m-tit4 .arrow span:hover{opacity: 1;}
.mySwiper_index_one  .swiper-wrapper{
    height:auto;
}